<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="text" encoding="UTF-8"/>


<xsl:template match="/">
<xsl:comment>BESTELOPDRACHTNR;ARTIKELNR;SERIENR;VERZENDDATUM</xsl:comment>
BESTELOPDRACHTNR;ARTIKELNR;SERIENR;TYPE;VERZENDDATUM;&#10;
<xsl:for-each select="catalog/artikel">
<xsl:value-of select="Opdnr"/>;<xsl:value-of select="Artnr"/>;<xsl:value-of select="Regnr"/>;<xsl:value-of select="Type"/>;<xsl:value-of select="Datum"/>;&#10;</xsl:for-each>
</xsl:template>


<xsl:template name="puntkomma">
  <xsl:param name="p_string"/>
	<xsl:value-of select="translate($p_string,';',':')"/>
</xsl:template>

</xsl:stylesheet>
